@if (
  (showInstallAsAppCard() && osName === 'iOS' && iosStoreUrl) ||
  (showInstallAsAppCard() && osName === 'Android' && androidStoreUrl)
) {
  <ion-card *transloco="let t" class="card-row hint-card">
    <div class="card-content">
      <div class="header-container">
        <div class="header">
          {{ t('ui.install_as_app.message', { OS: osName }) }}
        </div>
      </div>
      <ion-card-content>
        <lib-custom-vertical-button
          (buttonClick)="openAppstore()"
          [startIcon]="'system_update_alt'"
          [buttonType]="customButtonType.button"
          [colorScheme]="customButtonColorScheme.inherit"
          [title]="t('ui.install_as_app.action')"
        ></lib-custom-vertical-button>
      </ion-card-content>
    </div>
  </ion-card>
}
